Loading...
Searching...
No Matches
binary

Arbitrary binary data. More...

`#include <binary.hpp>`

Inherits vector< T >.

## Public Member Functions

| operator std::string () const
| Convert to std::string.
binary & | operator= (const std::string &x)
| Assignment.
Constructors
| binary (const std::vector< value_type > &v)
| binary (const std::string &s)

## Detailed Description

Arbitrary binary data.

The documentation for this class was generated from the following file:

- proton/binary.hpp